Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #12916

    Hi, I updated WooCommerce plugin 1.3.2.1 to 1.5.6 and my website started to show error messages “Warning: Missing argument 2 for avia_woocommerceproduct_prev_image() ….” and some other teething problems too. Is there anyway to revert back to WooCommerce ver 1.3.2.1??

    I really regreted updating the plugin since my website was working fine previously. Can anyone please help?

    #77156

    Hi!

    Yes, just download the old version from here: http://wordpress.org/extend/plugins/woocommerce/developers/ and install it via ftp or the WP admin panel.

    Regards,

    Peter

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘How to revert back to WooCommerce 1.3.2.1 ??’ is closed to new replies.